Subject: [bug#66262] Failed to build in QA

From: reza <[email-masked]>
Date: Thu, 30 Nov 2023 09:07:38 +0000

On 11/29/23 21:11, reza via Guix-patches via wrote:
>> i also see this every once in a while. i guess it's because the SMTP server-farm receives mutliple emails in close proximity, and they end up reaching debbugs in a different order.
> 
> What is the way to go here, shall I just resubmit?

I submitted them now (twice). The first attempt ended the same as the 
former and the second time I waited until the mail appeared in the issue 
tracker, a rather slow and inefficient way to submit patches.

What I do not understand is why the list seems to receive the mails in 
order, but then issues.guix.gnu.org mangles them somehow. Is this a bug?

I now also have a new error for QA:

An error occurred
Sorry about that!

json-invalid
#<input:delimited input port 7f52a7ff97c0>

I have the impression I now cycled through all possible pitfalls...